昨夜,日付の変わる頃,Geeklog本家よりセキュリティリリース(1.4.0sr3 と 1.3.11sr6)が公開された。SQLインジェクションやXSS(クロスサイトスクリプティング)の可能性があるとのこと。Geeklog.jpに記事を投稿しておいたので,そちらを参照の上,すみやかにアップデートするのが吉。

コメント (0件)